CVE-2015-4756

MEDIUM

Description

Unspecified vulnerability in Oracle MySQL Server 5.6.22 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server : InnoDB, a different vulnerability than CVE-2015-0439.

References

http://lists.opensuse.org/opensuse-updates/2015-09/msg00042.html

http://rhn.redhat.com/errata/RHSA-2015-1630.html

http://rhn.redhat.com/errata/RHSA-2015-1646.html

http://www.oracle.com/technetwork/topics/security/cpujul2015-2367936.html

http://www.securityfocus.com/bid/75785

http://www.securitytracker.com/id/1032911

https://security.gentoo.org/glsa/201610-06

Details

Source: MITRE

Published: 2015-07-16

Updated: 2019-04-22

Risk Information

CVSS v2.0

Base Score: 4

Vector: AV:N/AC:L/Au:S/C:N/I:N/A:P

Impact Score: 2.9

Exploitability Score: 8

Severity: MEDIUM